Support » Plugin: Participants Database » Does Participants Database work with PHP 7?

  • Resolved premierweb

    (@premierweb)


    Could you please confirm whether Participants Database work with PHP 7?

    I ran a PHP compatibilty plugin and it had a number of errors, stating that the plugin was not suitable for PHP 7.

    There is no issue with the plugin on PHP 5.6.

    Would like your feedback.

    Thanks very much.

    P.S. Great plugin!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author xnau webdesign

    (@xnau)

    The compatibility checks I’m running don’t see any issues. I have not tested it on PHP 7 myself, but I have corresponded with several users who are using PHP7 and they are not reporting any issues beyond some strict notices. No errors. These all have fixes in the next release.

    I am curious to see your results, if would email them to support@xnau.com I’d really appreciate it. I do want the plugin to be fully compatible with PHP7.

    Confirmed: No problems running Participants Database on PHP-7, it only gets 30% faster.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Does Participants Database work with PHP 7?’ is closed to new replies.